.gallery-section {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    margin: 10px;
}

.gallery-section img {
    border: none;
    box-shadow: 0 20px 10px rgba(0, 0, 0, 0.3);
    width: 100%;
    /* same width in grid cell */
    height: 120px;
    /* same visual height */
    object-fit: cover;
    /* auto adjust different ratios */
    object-position: center;
    /* no stretching */
}

.reel {
    border: none;
    outline: none;
    box-shadow: none;
}

.reel:focus {
    outline: none;
}

@media (max-width:400px) {
    .heading_sm {
        font-size: 25px;
    }

    .tittle {
        font-size: 12px;
    }
}

@media (max-width:300px) {
    .heading_sm {
        font-size: 20px;
    }

    .tittle {
        font-size: 10px;
    }
}

.heading_sm {
    margin-top: 20px;
}

.tittle {
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
    color: black;
}